@charset "utf-8";
/* CSS Document */
.typography .Summary { font-weight:300; font-size:24px; color:#020202; line-height:36px;}
.typography .LargerBold { font-weight:700; font-size:22px; color:#020202; line-height:1em;}
.typography .PulloutText { font-weight:500; font-size:32px; font-style: italic;  color:#020202; line-height:36px;margin:30px 20px 30px 10px;padding-left:20px; border-left: 3px #dcd6d4 solid;}

.typography p:before, .typography p:after {
    display:table;
    content:"";
}
.typography p:after  {
    clear:both;
}
/* HEADERS */
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {   
	color:#0b0a0f;line-height: 1.1em;
}
.typography h1 { font-size:45px; padding-bottom:30px;}
.typography h2 { font-size:40px; padding-bottom:15px;}
.typography h3 { font-size:36px; padding-bottom:16px;}
.typography h4 { font-size:30px; padding-bottom:16px;}
.typography h5 { font-size:26px; padding-bottom:16px;}
.typography h6 { font-size:22px; padding-bottom:16px;}
.typography h2 a,
.typography h3 a,
.typography h4 a,
.typography h5 a,
.typography h6 a { color:#379471;}
.typography h2 a:hover,
.typography h3 a:hover,
.typography h4 a:hover,
.typography h5 a:hover,
.typography h6 a:hover { text-decoration:underline; color:#e96666;}





/* PARAGRAGHS */
.typography p { font-size:18px; color:#010101; line-height:28px; padding-bottom:29px;  }
.typography p a { color:#379471; text-decoration:underline;}
.typography p a:hover { color:#e96666;}

.typography img { margin-bottom:9px;}

.typography p.caption { font-size:15px; padding-bottom:12px;}
.typography p.caption strong { font-weight:700;}
.typography p.caption a { color:#379471; text-decoration:underline;}
.typography p.caption a:hover { color:#e96666;}

.typography p.quote { padding:20px 65px 45px 65px; position:relative; background:url(../images/coma.png) no-repeat 0 0; font-size:24px; color:#626262; line-height:30px; font-style:italic;}
.typography p.quote span { display:block; padding-top:8px; font-size:16px; color:#020202; font-weight:700;}

/* LIST STYLES
-------------------------------------------- */
.typography ul, 
.typography ol,
.typography dl { padding:20px 0 44px 0;  }

.typography ul li { padding:0 0 0 30px; background:url(../images/bullet.png) no-repeat 11px 8px; font-size:18px; line-height:24px; } 
.typography ul li + li { margin-top:4px; }
.typography ul li a { color:#379471; text-decoration:underline;}
.typography ul li a:hover { color:#e96666;}





.typography .intro { 
}
.typography em { font-style: italic; }

::selection,
::-moz-selection { /* Applies style to highlighted portion of a page */
    background: #13b80f;
    color: #fff;
    text-shadow: none;
}

/* LINKS */
.typography a, 
.typography a.intro { }
.typography a:hover { }
.typography a:focus { }

.typography p a, 
.typography p.intro a {  }
.typography a:hover { text-decoration:underline; }



/* TABLE STYLES
-------------------------------------------- */
.typography table {
    border-collapse: collapse; /* borders are collapsed into a single border when possible */
    border: 1px solid #d4d4d4;
    border-spacing: 0; /* The border-spacing property sets the distance between the borders of adjacent cells - acts as a backup to border-collapse: collapse */
    margin: 0 0 10px;
    text-align: left;
}
.typography table tr:nth-child(even) {
    background-color: #ededed
}
.typography table tr.even,
.typography table th,
.typography thead td {
    background-color: #ededed
}
.typography table td,
.typography table th {
    padding: 2px 5px;
    border: 1px solid #d4d4d4;
    vertical-align: top;
}
.typography table th {
    font-weight: bold;
}


/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
    text-align: left
}
.typography .center {
    text-align: center
}
.typography .right {
    text-align: right
}



/* IMAGES 
-------------------------------------------- */
.typography img {
    border: none;
    height: auto; 
}
.typography img.left {
    float: left;
    max-width: 362px;
    margin: 5px 20px 10px 0;
}
.typography img.right {
    float: right;
    max-width: 362px; /* Responsive width */
    margin: 5px 0 10px 20px;
}
.typography img.leftAlone {
    float: left;
    margin-right: 100%;
    margin-bottom: 10px;
    clear: both;
}
.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 10px;
    clear: both;
}
.typography .captionImage { width: 100%; margin-top: 5px; }
.typography .captionImage img { margin: 0; }
.typography .captionImage.left {
    float: left;
    margin: 5px 30px 20px 0px;
}
.typography .captionImage.right{
    float: right;
    margin: 5px 0 20px 30px;
}
.typography .captionImage.left[style],
.typography .captionImage.right[style] {
    max-width: 50%; /* Overides core width to make responsive */
}
.typography .captionImage.left img,
.typography .captionImage.right img {
    float: none;
    max-width: none;
    width: 100%;
}
.typography .captionImage.left img {
    margin-right: -10px;
}
.typography .captionImage.right img {
    margin-left: -10px;
}
.typography .captionImage.right p {
    margin-left: -10px;
    text-align: left;
    margin-left: -10px;
}
.typography .captionImage.leftAlone{
    float:none;
    margin: 0 20px 20px 0px;
}
.typography .captionImage.center{
    margin: 0 auto 20px;
}
.typography .captionImage p {
    clear: both;
    margin: 5px 0;
    font-style: italic;
    color: #888;
}

